/* /////////////  RESET ALL THE DEFAULT BROWSER CSS VALUES TO '0'  ////////////////*/
body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	padding:0;
	margin:0;
	background-image:url(images/bg_body.png);
	background-repeat:repeat-x;
	background-color:#F7D0E3;
	color:#333;
}

.spacer {
	clear: both; 
}

.spacer2 {
	clear: both; 
	height:1px;
	line-height:1em;
}

ul{
	list-style:none;
	margin:0;
	padding:0;
}

p{
	margin:0;
	padding:0;
}

img{
	border:0;
	vertical-align:top;
}

a img{
	border:none;
}

form{
	padding:0;
	margin:0;
}

/* /////////////  ###########################################  ////////////////*/
/* /////////////   MANAGE WEBSITE CENTERING AND BACKGROUNDS    ////////////////*/
/* /////////////  ###########################################  ////////////////*/


#global{
	position: relative;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	width:980px;
	padding:0;
}

#logo{
	float:left;
	margin:0 0 3px 0;
}

#donate_button{
	float:left;
	margin:46px 0 0 64px;
}

/* /////////////  Footer Menu (Disclaimer etc.) ////////////////*/
#footer{
	float:right;
	margin:20px 0 20px 376px;
}

#footer li{
	display:inline;
	margin:0 30px 0 0;
}

#footer a{
	color:#CA6295;
	font-size:11px;
}

#lightbodigital{
	clear:both;
	float:right;
	color:#CA6295;
	font-size:11px;
	margin:0 5px 40px 0;
}

#lightbodigital a{
	color:#CA6295;
	
}

#lightbodigital a:hover{
	text-decoration:none;
}



#footer a:hover, #footer_sub a:hover{
	text-decoration:none;
}

/* /////////////  Social Media links (rss, twitter and facebook) ////////////////*/
#social{
	float:right;
	margin:4px 0 0 0;
	padding:0;
}

#social li{
	float:right;
	display:inline;
	margin:0;
	padding:0;
}


/* /////////////  HEADER MENU (Home, FAQ etc.)  ////////////////*/

#header_menu{
	float:left;
	width:379px;
	height:45px;
	margin:46px 0 0 43px;
	padding:16px 0 0 0;
	background-image:url(images/bg_header_menu.png);
	background-repeat:no-repeat;
}

#header_menu li{
	display:inline;
	margin:0 0 0 22px;
}

#header_menu li a{
	color:#C33678;
	text-decoration:none;
	background-image:url(images/icon_menu.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding:0 0 0 10px;
}

#header_menu li a:hover{
	text-decoration:underline;
}

/* /////////////  MAIN MENU  ////////////////*/

#left_menu{
	float:left;
}
#right_menu{
	float:left;
}
ul#top_menu{
	float:left;
	margin:0;
	padding:0 0 0 0;
	width:970px;
	height:48px;
	background-image:url(images/bg_menu.png);
	background-repeat:repeat-x;
	font-size:13px;
}

ul#top_menu li{
	display:block;
	float:left;
	height:48px;
	margin:0;
	padding:0 2px 0 0;
	background-image:url(images/bg_top_menu_li.png);
	background-position:top right;
	background-repeat:no-repeat;
}
ul#top_menu li.last{
	background-image:none;
}
ul#top_menu li.last a{
	padding-right:10px;
	padding-left:17px;
}


ul#top_menu li a{
	display:block;
	float:left;
	padding:17px 16px 0 17px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	height:31px;
}

ul#top_menu li a:hover{
	color:#d5f2b3;
}

ul#top_menu li.active a{
	color:#d5f2b3;
	background-image:url(images/bg_top_menu_li_on.png);
}



/* /////////////  ##################################  ////////////////*/
/* /////////////              HOME PAGE               ////////////////*/
/* /////////////  ##################################  ////////////////*/

/* /////////////  Main image ////////////////*/
#home_img{
	float:left;
	border:7px solid #fff;
	margin:10px 10px 10px 0;
}

/* ///////////// Panel with welcome text ////////////////*/

#welcome_panel{
	 float:left;
	 margin:10px 0 10px 0;
	 background-image:url(images/green_gradient.png);
	 background-repeat:repeat-x;
	 border:7px solid #fff;
	 height:193px;
	 width:266px;
	 color:#4C6F11;
	 padding:20px;
}

#welcome_panel h1{
	margin:0 0 16px 0;
	padding:0;
	text-indent:-9999px;
	background-image:url(images/welcome.png);
	background-repeat:no-repeat;
	width:210px;
	height:53px;
}

#welcome_panel p{
	line-height:1.6em;
}

#welcome_panel a{
	color: #65A050;
	font-weight: bold;
	text-decoration: none;
}

#welcome_panel a:hover{
	text-decoration: underline;
}

/* /////////////  Panels on home page (Mater Breast Cancer Appeal etc.) ////////////////*/
.pink_panel, .green_panel{
	float:left;
	margin:0 10px 10px 0;
	background-color:#fff;
	min-height:200px;
	width:306px;
	padding:7px;
}

#meeting_panel{
	position:absolute;
	top:380px;
	left:0;
	background-color:#fff;
	padding:10px;
	width:630px;
	font-size:16px;
}

#meeting_panel a{
	font-weight:bold;
	float:right;
}

.green_panel + .green_panel{
	margin-right:0;
}

.pink_panel h1, .green_panel h1 {
	display:block;
	float:left;
	height:33px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	background-image:url(images/header_pink_gradient.png);
	background-repeat:repeat-x;
	width:288px;
	margin:0 0 15px 0;
	padding:12px 0 0 18px;
	line-height:1.4em;
}
.green_panel h1 {
	background-image:url(images/header_green_gradient.png);
}
.pink_panel h1 a, .green_panel h1 a{
	color:#fff;
	text-decoration:none;
}
.pink_panel h1 a:hover, .green_panel h1 a:hover{
	text-decoration:underline;
}

.pink_panel p, .green_panel p{
	padding:5px 0 10px 0;
	margin:0 0 0 12px;
	line-height:1.6em;
	width:270px;
}

.pink_panel p a, .green_panel p a, #meeting_panel p a{
	color:#65A050;
}
.pink_panel p a:hover, .green_panel p a:hover, #meeting_panel p a:hover{
	text-decoration:none;
}




/* /////////////  ##################################  ////////////////*/
/* /////////////             GENERIC PAGE               ////////////////*/
/* /////////////  ##################################  ////////////////*/

div.generic{
	font-family:Tahoma, Geneva, sans-serif;
}

div.generic p{
	font-size:13px;
	margin:5px 12px 20px 12px;
	padding:0;
	line-height:1.6em;
}

div.generic p a,div.generic li a{
	color:#65A050;
}
div.generic p a:hover, div.generic li a:hover{
	text-decoration:none;
}

div.generic h1{
	font-size:26px;
	margin:20px 12px 10px 12px;
	padding:0;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	color:#6cab0b;
}

div.generic h1#meeting_title{
	margin-bottom:0;
}


div.generic h2{
	font-size:20px;
	font-weight:normal;
	margin:0 12px 10px 12px;
	padding:10px 0 0 0;
	font-family:"Times New Roman", Times, serif;
	color:#6cab0b;
}

div.generic h2#meeting_date{
	color:#333;
}

div.generic h3{
	font-size:15px;
	font-weight:normal;
	margin:10px 0 0 12px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	color:#6cab0b;
}

div.generic h4{
	font-size:14px;
	font-weight:normal;
	margin:10px 0 0 12px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
}


div.generic ul{
	font-size:13px;
	margin:10px 0 30px 12px;
	padding:0;
	line-height:1.6em;
}

div.generic ul li{
	background-image:url(images/bullet_green.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding:0 0 0 25px;
	margin:0 0 4px 20px;
}

#content{
	float:left;
	width:967px;
	padding:7px 6px 7px 7px;
	background-color:#fff;
	margin:0 0 10px 0;
	overflow:auto;
}

#content_text{
	float:right;
	width:715px;
	margin:0 0 20px 0;
}

/* /////////////  level 2 - left menu ////////////////*/

#side_menu{
	float:left;
	width:246px;
	margin:0 6px 0 0;
}

#side_menu li{
	float:left;
	display:block;
	width:231px;
	height:27px;
	margin:0 0 2px 0;
	padding:13px 0 0 15px;
	background-image:url(images/bg_left_menu.png);
	background-repeat:repeat-x;
}

#side_menu li a{
	font-size:13px;
	font-weight:bold;
	color:#535353;
	text-decoration:none;
}

#side_menu li a:hover{
	text-decoration:underline;
}

#side_menu li.active{
	background-image:url(images/bg_left_menu_on.png);
	background-repeat:repeat-x;
}

#side_menu li.active a{
	color:#fff;
}

#side_menu li.active a:hover{
	text-decoration:none;
}



/* /////////////  ##################################  ////////////////*/
/* /////////////            CONTACT PAGE              ////////////////*/
/* /////////////  ##################################  ////////////////*/

table.contact{
	border-collapse:collapse;
	width:350px;
	margin:0 0 30px 12px;
}

table.contact td{
	padding:4px;
	vertical-align:top;
}

table.contact td.name{
	width:180px;
}

table.contact tr.dark td{
	background-color:#E0E0E0;
}


#map {
	float:left;
	width:680px;
	height:380px;
	margin:10px 0 20px 12px;
	border:10px solid #D4D3D3;
}

#contactForm table{
	border-collapse:collapse;
	margin:0 0 0 0;
	width:100%;
}

#contactForm table td{
	padding:4px;
	vertical-align:top;
	font-size:13px;
}

#contactForm table td.label{
	width:120px;
	padding-top:5px;
}

tr#confirmation-field{
	display:none;
}

input.field1{
	border:1px solid #b8b8b8;
	padding:4px;
	width:270px;
}

textarea.area1{
	border:1px solid #b8b8b8;
	padding:4px;
	width:270px;
}

input.bt_submit{
	float:right;
	margin:0 113px 0 0;
}

p#answer{
	color:#F00;
}

/* /////////////  ##################################  ////////////////*/
/* /////////////              STAFF PAGE              ////////////////*/
/* /////////////  ##################################  ////////////////*/


ul#staff li{
	background-image:none;
	padding:0;
	margin:0 50px 15px 0;
	float:left;
	width:120px;
	color:#666;
	line-height:1.1em;
	font-size:12px;
}

ul#staff li img{
	padding:5px;
	border:1px solid #ccc;
	margin:0 8px 4px 0;
	float:left;
}

ul#staff li strong{
	font-weight:normal;
	color:#333;
	font-size:13px;
}

ul#staff li.cleared{
	clear:both;
}

/* /////////////  ##################################  ////////////////*/
/* /////////////             MEETING PAGE             ////////////////*/
/* /////////////  ##################################  ////////////////*/

#meeting_partners{
	margin:30px 0 30px 0;
}


/* /////////////  ###############################################  ////////////////*/
/* /////////////          JQUERY FORM VALIDATION                   ////////////////*/
/* /////////////  ###############################################  ////////////////*/

label.error, label.error {
	clear:both;
	color:#F00;
	float:left;
	font-size:90%;
	font-weight:bold;
	margin:0 0 5px 0;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
}

input.error { color:#000; font-weight:normal; border:1px dotted #F00; }

